# Create product group
productGroupCreate(
  group: ProductGroupInputCreate!
) : ProductGroup!

# Update product group
productGroupUpdate(
  id: ID!
  group: ProductGroupInputUpdate!
) : ProductGroup!

# Add product to group
productGroupAdd(
  id: ID!
  product_id: ID!
) : ProductGroup!

# Remove product from group
productGroupRemove(
  id: ID!
  product_id: ID!
) : ProductGroup!

# Delete product group
productGroupDelete(
  id: ID!
) : Boolean!